
<!--<html lang="en" xmlns="http://www.w3.org/1999/xhtml"-->
<!--      xmlns:th="http://www.thymeleaf.org">-->
<!--<head>-->
<!--    <title>Congratulations!</title>-->
<!--</head>-->
<!--<body>-->
<!--<center>-->
<!--    <h3>Congratulations! Your account has been activated and email is verified!</h3>-->
<!--</center>-->
<!--</body>-->
<!--</html>-->